/* /activities/Peter's Brain Games/All Alone/styles.css */

*:focus {outline: none;} /* prevents outline on clicked items */

body {font-family:arial,sans-serif; font-size:20px;
	background-color:#400;}
h2 {text-align:center; margin-top:20px; margin-bottom:-5px;
	font-family:Georgia,serif; font-style:italic; color:blue;}

#box {width:1200px; height:850px; background-color:#fae8d2; margin:0 auto;
	border:5px double blue; position:relative;}
#stars {text-align:center; margin-top:20px;}
#stars img {cursor:pointer; padding:10px;}
#best {text-align:center; font-size:24px;}
#start {position:absolute; left:560px; top:380px; display:none;}
.round_button {width:80px; height:110px; cursor:pointer;}
.round_button p {margin-top:0px; font-size:20px; text-align:center;}
#home {position:absolute; left:10px; top:10px;}
#back {position:absolute; left:60px; top:10px;}
#again {position:absolute; right:10px; top:10px;}
#moves {position:absolute; left:45px; top:25px; font-size:60px;}

#watch {position:absolute; left:415px; top:700px;}
.sq {position:absolute;}
.redGreen {position:absolute;}

#box {
	width:96vw;
	max-width:960px;
	height:900px;
}
#start {
	left:440px;
}
.sq, #red, #orange, #green {
	margin-left:-130px;
}

@media screen and (orientation:landscape) {
	.sq, #red, #orange, #green {
		margin-top:-90px;
	}
	#watch {
		left:auto;
		right:55px;
		top:400px;
}
